User: Password:
|
|
Subscribe / Log in / New account

mysql: denial of service

Package(s):mysql-5.1, mysql-dfsg-5.0, mysql-dfsg-5.1 CVE #(s):CVE-2010-3834
Created:November 11, 2010 Updated:July 19, 2011
Description:

From the Ubuntu advisory:

It was discovered that MySQL incorrectly handled materializing a derived table that required a temporary table for grouping. An authenticated user could exploit this to make MySQL crash, causing a denial of service. (CVE-2010-3834)

Alerts:
Ubuntu USN-1397-1 mysql-5.1, mysql-dfsg-5.0, mysql-dfsg-5.1 2012-03-12
Gentoo 201201-02 mysql 2012-01-05
openSUSE openSUSE-SU-2011:1250-1 mysql 2011-11-16
openSUSE openSUSE-SU-2011:0799-1 mysql-cluster 2011-07-19
openSUSE openSUSE-SU-2011:0774-1 mysql-cluster 2011-07-19
openSUSE openSUSE-SU-2011:0743-1 MariaDB 2011-07-06
Debian DSA-2143-1 mysql-dfsg-5.0 2011-01-14
Ubuntu USN-1017-1 mysql-5.1, mysql-dfsg-5.0, mysql-dfsg-5.1 2010-11-11

(Log in to post comments)


Copyright © 2018, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds